.navbar-brand {
  width: 224px;
  height: 46px;
  margin: 5px 0 0 10px;
  padding: 0;
  background: url("../img/logo-white.svg") no-repeat;
  background-size: 224px 46px;
  display: block;
  overflow: hidden;
  text-indent: -1000em;
}

@media (min-width: 480px) {
  .navbar-brand {
    background-size: 280px 58px;
    width: 280px;
    height: 58px;
  }
}
